
	#Post_Title { display: inline; float: left; position: relative; width: 940px }
	
	#Post_Title { margin-left: 0px }
	
	#Author { display: inline; float: left; position: relative; width: 940px }
	
	#Author { margin-left: 0px }
	
	#Featured_Image { display: inline; float: left; position: relative; width: 610px }
	
	#Featured_Image { margin-left: 0px }
	
	#Post_Content { display: inline; float: left; position: relative; width: 610px }
	
	#Post_Content { margin-left: 0px }
	
	#Category { display: inline; float: left; position: relative; width: 610px }
	
	#Category { margin-left: 0px }
	
	#Comments { display: inline; float: left; position: relative; width: 610px }
	
	#Comments { margin-left: 0px }
	